body {
    font:12px Tahoma, Helvetica, sans-serif;
    color:#0c0c0c;
    background:#fff;
}

a {
    color: #980101;
    text-decoration: underline;
}

a:hover, a:active, a:focus {
    text-decoration: none;
    color: red;
}

h1, h2, h3, h4, h5 {
  line-height: 1.4;
  padding: 0;
  margin:0 0 15px 0;
  color: #980101;
}

h1 {
  font-weight:normal;
  color:#546169;
}

.page {
    width:1160px;
    margin: 0 auto;
    background:#f2edee;
}
header{
  position:relative;
  border-top:5px solid #546169;
}
.search {
  position: absolute ;
  right:25px;
  top: 20px;
}
.search input[type="text"] {
  border-top:1px solid #636363;
  border-bottom: 1px solid #7e7e7e;
  border-left: 1px solid #7e7e7e;
  border-right:none;
  background:#ddd;
  color:#474747;
  padding: 3px;
  float:left;
}
.search input[type="image"] {
  border-top:1px solid #636363;
  border-bottom: 1px solid #7e7e7e;
  border-left: none;
  border-right:1px solid #636363;
  background:#cccccc;
  padding: 2px 4px 1px 2px;
}
/*nav */

.nav {
  background: url("../images/menu-bg.gif") repeat-x;
  height:75px;
}
.nav ul {
  list-style: none;
}
.nav ul li {
  float:left;
  background: url(../images/menu-button-bg.png) no-repeat left top;
}
.nav ul li:first-child {
  background:none;
}
.nav ul li a {
  font-size: 14px;
  display:block;
  padding: 20px 20px 20px 35px;
  color: #292929;
  text-decoration:none;
  text-transform: uppercase;
  background: url(../images/menu-button-bg2.png) no-repeat center bottom;
}
.nav ul li a:hover {
  color:#980101;
}

.slider {
  background:#fff;
}

.logo {
  display: block;
  width: 300px;
  border-left:10px solid #546169;
  height:300px;
  background:#fff;
}
.tdIcons {
  width:50px;
  background:#546169;
}
.tdIcons a{
  background: url(../images/slider-menu-sepa.gif) no-repeat center bottom;
  display:block;
  padding:41px 16px;
}

#slider-code { height: 300px; width: 799px; overflow:hidden; margin-right:1px; }
#slider-code .viewport { float: left; width: 799px; height: 300px; overflow: hidden; position: relative; }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0; padding: 0; height: 300px; width: 799px;}


.main {
  background: #fff;
  width:1160px;
  padding: 0;
}
.mainContent {
  width:850px;
  float:left;
  background:#fff;
  margin: 0 0 0 10px;
}
.gray {
  background:#f4f4f4;
  padding: 10px 15px;
}
.leftColumn {
  width:290px;
  float:left;
  margin: 10px 0 0 10px;
}
.maders {
  width: 820px;
  background:#fff;
}
.maders td {
  padding: 5px;
  width:400px;
}
.m {
  width: 200px;
  float:left;
  vertical-align:middle;
  height:80px;
  text-align:center;
}
.m img{
  max-width: 200px;
}
.hr {
  margin: 10px 0;
  height:1px;
  background:#c6bdc0;
}

.newsItem {
  border-bottom: 1px solid #c6bdc0;
  width: 280px;
  padding: 0 10px 10px 0;
  position:relative;
}
.newsItem h2, .itemItem h2 {
  margin:5px 0 10px 0;
  line-height:14px;
}
.newsItem h2 a, .itemItem h2 a {
  font-size:14px;
  text-decoration:none;
  font-weight:normal;
}
.newsItem img, .itemItem img {
  margin: 0 10px 10px 0;
  float:left;
}
.more {
  position:absolute;
  bottom:10px;
  right:10px;
}
.more a {
  display: block;
  padding: 3px 8px;
  background:#980101;
  color:#fff;
  text-decoration:none;
}
.more a:hover {
  background:#6a0000;
}

#footer {
  margin:0 auto;
  width:1130px;
  padding: 0 15px 15px 15px;
  border-top: 1px solid #c6bdc0;
}
#footer a {
  color:#000;
}
.foo-tb {
  width: 100%;
}
.foo-tb td{
  vertical-align: middle;
}
.mainContent p {
  margin-bottom:10px;
}

/* form */

.form-tb {
    width: 100%;
}

.form-tb .col2 {
    width: 50%;
}

.form-tb .col1 {
    width: 50%;
}

.form-tb td:first-child {
    padding-right: 40px;
}

.form-tb input[type="text"],
.form-tb input[type="password"] {
    border: 1px solid #949494;
    width: 98%;
    height: 25px;
    line-height: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 5px;
}

.form-tb textarea {
    width: 98%;
    padding: 0 5px;
    height: 150px;
    border: 1px solid #949494;
    overflow: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize:none;
}

.form-tb .label {
    display: block;
    color: #444;
    margin-bottom: 3px;
}

.btn-form {
    border: 0;
    display: inline-block;
    width: 124px;
    height: 33px;
    background:#980101;
    color:#fff;
    cursor: pointer;
}

.btn-wr {
    text-align: right;
}

/*sliders*/
.s {
  height:325px;
  margin: 10px 0;
  padding: 10px;
}
.slider {
  height:325px;
  width: 970px;
  float:left;
  position:relative;
}
.slide-text {
  position:absolute;
  color:#fff;
  padding: 5px 15px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.6);
  bottom:0;
  width:920px;
  font-size:20px;
  font-weight:bold;
  font-style:italic;
}

ul.pager {
  position:absolute;
  list-style:none;
  top:15px;
  right:20px;
}
ul.pager li {
  float:left;
  padding: 1px;
}
.sub {
  display:none;
  width:220px;
  text-align:left;
  padding:10px;
}
.sub ul {
  list-style: none;
  margin: 0;
  color:#980101;
}
.sub ul li {
  margin: 5px 1px;
  font-size:14px;
}
.sub a {
  text-decoration:none;
}
.itemItem {
  width: 820px;
  float:left;
  position:relative;
  margin-bottom: 15px;
  min-height: 100px;
  overflow: hidden;
  border-bottom:1px solid #c6bdc0;
}
.itemItem .more {
  position:relative;
  width:80px;
  padding:3px 10px;
  float:right;
  right:0;
  margin-top:10px;
  bottom:0;
}
.vhr {
  float:left;
  width:1px;
  margin: 0 10px;
  border-left:1px solid #c6bdc0;
  height:220px;
}
.maders td.titleCat {
  border:none;
  height: 0;
  padding: 10px;
  vertical-align:top;
}
.maders td.titleCat h3{
  margin:0;
}
.fimage img {
  float:left;
  margin: 0 15px 15px 0;
}

.productsItem {
  position:absolute;
  background:#fff;
  z-index:10000;
  width:1128px;
  left:0;
  padding:5px 15px;
  display:none;
  border:1px solid #546169;
}
.productsItem a {
  font-size:12px;
  margin: 0 10px 10px 0 !important;
  padding: 0 0 0 10px !important;
  text-transform: none !important;
  background: url("../images/pimp.png") no-repeat left 5px !important;
  float:left;
  display:block;
  width:350px;
}
.cf1 {
  font-size:18px;
  color:#C10808;
}
.cf2 {
  font-size:18px;
  color:#F19D07;
}
.menuBut h1 {
  margin: 0;
}
.menuBut {
  border:1px solid #546169;
  padding: 5px 10px 7px 10px;
  margin-right:15px;
  float:left;
  cursor:pointer;
}
.pItems {
  display:none;
  margin-top: 10px;
}
.bActive {
  background: #546169;
}
.bActive h1 {
  color:#fff;
}
ul.submn {
  list-style:none;
}
ul.submn li {
  float:left;
  width:350px;
  background: url("../images/pimp.png") no-repeat left 5px !important;
  margin: 0 10px 10px 0 !important;
  padding: 0 0 0 10px !important;
  font-size:12px;
}
.maders {
  width:1140px;
  margin:0 auto;
  padding:10px;
}
.maders h1 {
  font-size:18px;
}

.zslider {
  position:relative;
  width:300px;
  height:300px;
}
.zoverflow {
  width:300px;
  height:300px;
}
.zoverflow ul{
  list-style:none;
}